compositor-drm: correctly set the version of the drmEventContext

Graphics / Wayland / Weston - Emil Velikov [collabora.com] - 7 April 2017 09:23 EDT

We implement v2 so use that instead of the DRM_EVENT_CONTEXT_VERSION macro.

The latter defines the version of the drmEventContext struct declared in the header [used in the current build] and can be 2, 3 or even 1000.

863e66b compositor-drm: correctly set the version of the drmEventContext
libweston/compositor-drm.c | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)

Upstream: cgit.freedesktop.org


  • Share